### Property

# Phosh Osk0SmPuriOSK0:visible

#### Declaration

    property visible: gboolean [ read, write ]

#### Description [src]

Represents the D-Bus property “Visible”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gboolean`

Default value | FALSE
Getter method | `phosh_osk0_sm_puri_osk0_get_visible()`
Setter method | `phosh_osk0_sm_puri_osk0_set_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no